
.title-bg { display: block; height: 260px; background: url(content/background.jpg) no-repeat center center / cover; }
.title-bg .title { display: flex; align-items: center; justify-content: center; height: 100%; }
.title-bg .content { text-align: center; color: var(--branco); font: 300 36.39px gotham; }
.title-bg .content b { font-size: 39.7px; font-weight: 800; }

@media(max-width: 990px){
    .title-bg { height: 150px; }
    .title-bg .content { font-size: 28px; }
    .title-bg .content b { font-size: 29px; }
}